Source: php-net-ipv6
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Standards-Version: 4.2.1
Homepage: https://pear.php.net/package/Net_IPv6
Vcs-Git: https://salsa.debian.org/debian/php-net-ipv6.git
Vcs-Browser: https://salsa.debian.org/debian/php-net-ipv6

Package: php-net-ipv6
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Check and validate IPv6 addresses
 The class allows you to: * check if an address is an IPv6 address *
 compress/uncompress IPv6 addresses * check for an IPv4 compatible
 ending in an IPv6 address * check the assigned address space of an
 IPv6 address * do netmask calculations
